.unsung {
  background: black;
  padding-right: 0; }
  .unsung .btn-primary {
    color: #fff;
    background-color: #66B2E4 !important;
    border-color: #007bff !important;
    border: 0 !important;
    border-radius: 0 !important;
    margin-bottom: 15px; }
  .unsung .btn-primary:hover {
    color: #66B2E4 !important;
    background-color: #fff !important; }
  .unsung .btn-primary[aria-expanded="true"] {
    color: #66B2E4 !important;
    background-color: #fff !important; }
  .unsung .btn-primary.focus, .unsung .btn-primary:focus {
    box-shadow: 0 0 0 0 rgba(38, 143, 255, 0) !important; }
  .unsung .card {
    background: black !important;
    color: white !important; }
  .unsung .card h2, .unsung .card p {
    color: #fff !important; }

.teabreakcolone {
  margin-bottom: 20px !important; }

.breadcrumb span a {
  color: #959191 !important; }

.breadcrumb span .breadcrumb_last {
  color: #959191 !important;
  font-weight: 500 !important; }

#collapse_filters .card-body {
  background: #EAF1F6 !important; }

.allnews .pages, .allnews .last {
  display: none !important; }
.allnews .wp-pagenavi a, .allnews .wp-pagenavi span, .allnews .wp-pagenavi .current {
  text-decoration: none !important;
  border: 1px solid #000000 !important;
  padding: 3px 5px !important;
  margin: 2px !important;
  font-size: 15px !important;
  color: #023B7E !important;
  font-weight: 600 !important; }

.pcnplug h2 {
  font-family: proxima-nova, sans-serif; 
  font-style: normal;
  font-weight: 800;
  font-size: 22px; }
.pcnplug h3 {
  font-family: proxima-nova, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 22px; }
.pcnplug .inverse-slice {
  position: relative;
  float: right;
  width: 100%; }
  .pcnplug .inverse-slice .arrows {
    color: white !important; }

@media (max-width: 1024px) {
  .pcnplug .inverse-slice {
    margin-bottom: 20px; }
  .pcnplug .pcnimage {
    padding-right: 15px !important;
    padding-bottom: 15px !important; } }
@media (max-width: 1879px) {
  .skinleft2, .skinright2 {
    display: none !important; } }
.page-template-template-sponsored-one p a, .page-template-template-sponsored-one p a:hover,
.page-template-template-sponsored-one-logo-right p a,
.page-template-template-sponsored-one-logo-right p a:hover {
  font-size: 14px;
  font-size: 0.875rem; }

@media (max-width: 1552px) {
  .skinleft1, .skinright1 {
    display: none !important; } }
@media (max-width: 1024px) {
  button#responsive-menu-button {
    right: 0% !important; }

  .responsive-menu-label {
    font-size: 15px !important;
    font-weight: 600px !important; }

  #responsive-menu-title {
    display: none !important; }

  .ca_arrow img {
    margin-top: -3px !important; }

  #myCarousel h4 a {
    font-weight: 900 !important; }

  #myCarousel h4 a:hover {
    text-decoration: none !important; }

  #myCarousel {
    padding-bottom: 0px !important; }

  .news_title:hover {
    color: #0070BA !important; }

  .inverse-slice .readmore .arrows {
    margin-top: 9px !important;
    float: right !important;
    width: auto !important; }

  .inverse-slice .readmore {
    position: relative;
    z-index: 20;
    background: #ffffff;
    color: #023b7e;
    border: none;
    padding: 3px 5px;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 800; }

  .inverse-slice .readmore:hover {
    text-decoration: none !important; }

  .pimobiledev {
    margin-top: 80px; }

  #responsive-menu-container #responsive-menu ul.responsive-menu-submenu-depth-1 a.responsive-menu-item-link {
    padding-left: 1.7% !important; } }
@media (max-width: 991px) {
  #responsive-menu-button {
    z-index: 1 !important; }

  #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a {
    border-bottom: 1px solid #EAF1F6 !important;
    background-color: #EAF1F6 !important;
    color: black !important;
    font-size: 17px !important; }

  #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a:before {
    content: '>' !important;
    padding-right: 0;
    margin: 0 3px 0 0px;
    color: #0070BA !important;
    padding: 0;
    margin: -2px 5px 0px 5px !important;
    font-size: 0px;
    font-weight: 900 !important;
    font-size: 17px !important;
    padding-right: 15px; }

  #wpadminbar {
    display: none; }

  #responsive-menu-search-box {
    display: none !important; }

  .searchmobilemenu {
    margin-top: -48px;
    margin-bottom: 48px; }
    .searchmobilemenu ul.mega-sub-menu {
      z-index: 100000 !important;
      margin-top: 5px !important; }
    .searchmobilemenu #mega-menu-38-0 {
      background: #EAF1F6 !important;
      margin-top: 15px !important;
      z-index: 100000 !important; }
    .searchmobilemenu .screen-reader-text {
      color: #000000 !important;
      font-size: 16px !important;
      font-weight: bolder; }
    .searchmobilemenu #mega-menu-wrap-main_menu_search #mega-menu-main_menu_search input [type=submit] {
      margin-bottom: 20px !important; }
    .searchmobilemenu #mega-menu-wrap-main_menu_search #mega-menu-main_menu_search input[type=submit] {
      background: #023B7E !important;
      color: #fff !important;
      border: none !important;
      border-radius: 0 !important;
      padding: 3px 6px; }

  #mega-menu-mobile_utility_menu {
    padding-left: 5px !important; }

  #mega-menu-mobile_utility_menu a.mega-menu-link::before {
    content: '>' !important;
    padding-right: 0;
    margin: 0 3px 0 0px;
    color: #0070BA !important;
    padding: 0;
    margin: -2px 5px 0px 5px !important;
    font-size: 0px;
    font-weight: 500 !important;
    font-size: 12px !important; }

  .articlecovermobile {
    padding-bottom: 0rem !important; }

  .signinmobile:before {
    display: inline-block;
    float: left;
    content: url(../images/login_icon.png);
    padding-right: 5px;
    font-size: 16px !important; }

  .registermobile, .signinmobile {
    font-size: 16px !important; }

  .signinmobile {
    border-right: 1px #0070ba solid;
    padding-right: 10px;
    margin-right: 10px; } }
@media (max-width: 768px) {
  .category .article-des {
    min-height: auto; }

  .bw-2 {
    border-width: 1px !important; }

  .numorder .number {
    font-weight: 900 !important; }

  .orderedlist a {
    color: #023b7e; }

  .orderedlist a:hover {
    color: #0070ba;
    text-decoration: none; }

  .poolhome .widget-content .gform_footer.top_label #gform_submit_button_1 {
    max-width: 130px; }

  .logo_container img {
    width: 100% !important;
    max-width: 210px; }

  .unsung .btn-primary {
    padding-top: 25px !important;
    padding-bottom: 25px !important; }
    .unsung .btn-primary img {
      max-width: 190px !important; }
    .unsung .btn-primary span {
      text-align: center !important;
      float: left !important;
      font-size: 20px !important; }

  #myCarousel {
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 0px !important; }

  .list-group {
    padding-top: 20px;
    padding-left: 1rem !important;
    padding-right: 1rem !important; }

  .list-group-item.advice_link {
    display: block !important;
    border: 0; }

  .twocolarticle {
    padding: 0 !important;
    padding-right: 15px !important; }

  .hrcarouselmobile {
    width: 85% !important; }

  .orderedlist a {
    font-weight: 600 !important; }
  .orderedlist .darkblue {
    color: #000000 !important; }

  .teabreakcolone {
    margin-bottom: 10px !important; }

  .teabreakcoltwo {
    margin-bottom: 10px !important; }

  .footermb0 {
    margin-bottom: 0px; }

  footer .logotext h2 {
    font-size: 0.9rem !important; }
  footer .sociallink a {
    max-height: 43px !important;
    width: 30% !important;
    float: left !important; }
  footer .sociallink a img {
    width: 100% !important;
    height: auto !important; }

  .cogora_info {
    border-right: none !important; }

  .footermenu .border-right {
    border-right: none !important; }

  #responsive-menu-container #responsive-menu-search-box {
    padding-left: 3px !important; }

  .footer_logo {
    width: 100% !important; } }
@media (max-width: 420px) {
  .footerlogoimage, .logotext {
    width: 50% !important;
    float: left !important;
    -ms-flex: 0 0 50% !important;
    flex: 0 0 50% !important;
    max-width: 50% !important; }

  .footericons {
    width: 100% !important;
    float: left !important;
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
    padding-top: 40px !important; }
    .footericons .sociallink {
      margin-left: 0 !important; }
    .footericons img {
      max-width: 50px !important; } }
div#innercontainer {
  max-width: 640px !important;
  max-height: 480px !important; }

.leaderboardtop iframe {
  max-width: 100%; }
